﻿.mk-image-shortcode.gray_border-frame .mk-image-inner{border:6px solid rgba(0,0,0,.06)}
.mk-image-shortcode.border_shadow-frame .mk-image-inner{border:6px solid #fff;-webkit-box-shadow:0 0 5px rgba(0,0,0,.25);-moz-box-shadow:0 0 5px rgba(0,0,0,.25);box-shadow:0 0 5px rgba(0,0,0,.25)}
.mk-image-shortcode.shadow_only-frame .mk-image-inner{-webkit-box-shadow:0 0 4px rgba(0,0,0,.25);-moz-box-shadow:0 0 4px rgba(0,0,0,.25);box-shadow:0 0 4px rgba(0,0,0,.25)}
.mk-image-shortcode.single_line-frame .mk-image-inner{border:1px solid rgba(0,0,0,.1)}
.mk-image-shortcode .mk-image-inner{position:relative;overflow:hidden;margin:0 auto;width:auto}


.footer{
    margin:-101px 0 0;
}


.footer a{
	color:#688b96 !important;
	font-size: 13px;
	text-decoration:none;
	margin:0 25px;
}


.footer .wrapper{
    width:940px;
}


.footer a.bottom{
	margin:0 9px;
}
.newheader .page-homepage.magazine .view-magazine-featured.view-display-id-block_1 .views-row-last{display:none;}
.view-interest-articles.view-location-articles .views-row{width:252px;}
.view-location-articles .views-row{width:263px;float:right;border:1px solid #eee;padding:5px;margin-bottom:10px;}
.view-location-articles .views-row-odd{margin-right:10px;float:left;}
.view-province-events.zest-tab-content .views-row-last a.mag-feature-item{margin-bottom:50px;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a{display:none;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a.cat-1283{display:block;}
.view-favourites.view-display-id-ctools_context_1 .views-row{display:none;}
.view-highlights .views-row-even a{margin-left:10px;}
.town-interest-list .views-row{margin-bottom:20px;}
.adventurer .nightjar-article-select .views-row{border:1px solid #F5F7ED;border-left:none;height:80px!important;min-height:0px!important;margin-bottom:-1px;padding:10px!important;}
.adventurer .nightjar-article-select .views-row:hover,.adventurer .nightjar-article-select .views-row.active{background-color:#F5F7ED;}
.adventurer .nightjar-article-select .views-row .teaser-strip{display:none;}
.adventurer .nightjar-article-select .views-row img.list-img{width:80px;height:80px;}
.adventurer .nightjar-article-select .views-row h2{font-family:'BebasRegular';color:#C3D154;font-size:20px;line-height:22px;word-spacing:0.2em;margin-top:-84px;height:auto;margin-bottom:0px;margin-left:87px;}
.adventurer .nightjar-article-select .views-row .teaser{margin-top:0px;margin-left:87px;font-family:"Ropa Sans";font-size:15px!important;color:#a5a5a5;text-align:left;}
.view-magazine-blogs .views-row{width:395px;border:1px solid #eee;margin-top:10px;margin-right:10px;padding:10px;padding-bottom:0px;}
.view-magazine-blogs .views-row-odd{clear:left;float:left;}
.view-magazine-blogs .views-row-even{clear:right;float:right;}
.view-magazine-blogs .views-row-last{margin-bottom:40px;}
.view-magazine-blogs .views-row.full-width{width:auto;margin-right:10px;padding-bottom:6px;}
.view-magazine-blogs .views-row.full-width .views-field-body{width:820px;}
.view-magazine-blogs .views-row.full-width .img-hires{float:left;margin-right:10px;}
.view-magazine-blogs .view-blog-profile .views-row{width:auto;margin-right:10px;border:none;padding:0;margin:0;}
.view-magazine-blogs .views-row.profile .views-field-picture{display:none;}
.view-magazine-blogs .views-row.profile .views-field-title{margin-left:0;}
.view-magazine-blogs .views-row.profile .views-field-name{display:none;}
.view-magazine-blogs .views-row.profile .views-field-created{display:none;}
.view-magazine-blogs .views-row.profile .views-field-body .img-hires img{width:200px;height:auto;float:left;margin-right:10px;}
.view-magazine-blogs .views-row.profile .mag-shares{display:none;}
.view-magazine-blogs .views-row.profile{background-color:#eee;border:1px solid #ccc;}
.view-magazine-blogs .views-row.profile .views-field-body{max-height:190px;border-top:1px solid #ccc;}
.view-blog-categories .views-row{width:auto;border:none;margin:0;padding:0;width:116px;clear:none;float:none;}
.view-id-magazine_homepage_gallery.view-display-id-block_1 .views-row-even img{margin-top:93px;}
.view-id-events .destination-highlights .view-highlights .views-row-odd a,.view-id-events .destination-highlights .view-highlights .views-row-even a{margin-right:8px;margin-left:0;}
.magazine .view-article-categories .views-row{position:relative;width:227px;height:150px;margin-bottom:14px;}
.magazine .view-article-categories .views-row a:hover{text-decoration:none;}
.magazine .view-article-categories .views-row:hover .views-field-name{opacity:0.8;filter:alpha(opacity= 80);}
.view-id-magazine_section.nightjar-home-articles .views-row{padding-right:15px;margin:0;margin-bottom:1px;cursor:pointer;float:left;width:336px;}
.view-id-magazine_section.nightjar-home-articles .views-row-even{padding-right:0px;}
.view-id-magazine_section.nightjar-home-articles .views-row img{width:96px;height:96px;}
.view-id-magazine_section.nightjar-home-articles .views-row:hover h2{text-decoration:underline;}
.view-id-magazine_section.nightjar-home-articles .views-row .article-short{min-height:96px;text-decoration:none;cursor:pointer;display:block;}
.view-id-magazine_section.nightjar-home-articles .views-row .short-form{min-height:0;}
.nightjar-article-select .views-row{min-height:154px;padding:7px;margin:0;margin-bottom:1px;cursor:pointer;}
.nightjar-article-select .views-row img.list-img{width:100px;height:100px;}
.nightjar-article-select .views-row a.logo-form .teaser-strip{margin-top:-7px;margin-left:-7px;width:269px;margin-bottom:5px;height:39px;padding-left:106px;}
.nightjar-article-select .views-row a.logo-form img.list-img{margin-top:3px;}
.nightjar-article-select .views-row:hover,.nightjar-article-select .views-row.active{background-color:#D4DCDD;}
.nightjar-article-select .views-row.active .article-short{margin-left:-26px;padding-left:26px;}
.nightjar-article-select .views-row .article-short{text-decoration:none;display:block;}
.view-magazine-featured .view-content .views-row,.view-province-events.view-display-id-block_2 .view-content .views-row,.view-province-events.view-display-id-default .view-content .views-row,.view-province-events.view-display-id-block .view-content .views-row,.view-province-events.view-display-id-block_1 .view-content .views-row{width:234px;float:left;margin:0 4px;}
.page-homepage .view-magazine-featured .view-content .views-row{float:none;margin:0;width:auto;}
.views-row-last .mag-feature-item{margin-right:0;}
.mag-rack .views-row .mag-feature-item{height:223px;}
.minimag-gallery .mag-homepage-sidebar .views-row{margin-bottom:37px;}
